Subject: Re: [mobile-ip] Suggested text for issues 205 & 206

From: Marc Hasson <[email-masked]>
Date: Wed, 15 Jan 2003 12:26:34 -0800 (PST)

Maybe I can be the first to comment on my own note!  :-)  I hit "send" a
little bit too fast...

 > I've not added any text to the mobile node descriptions.  We don't have
 > any protocol support to inform the mobile node as to whether multicast
 > routing or DHCPv6 support is provided by a given home agent.  ...

At least for DHCPv6 this isn't true since I added text at the end to
have the home agent adjust the M & O bits which the mobile node should
use.  So that just leaves some ambiguity for multicast support.  And
even that can be remedied by having the mobile node note whether it has
ever seen an MLD Query through a given home agent tunnel before it ever
sends MLDs.

   -- Marc --